p {
   
    line-height: 25px;
}
blockquote, blockquote p{
  font-family: Libre Franklin;
  line-height:2em;
  color: #232323;
  
}
body a{
	color: #676767;
    
}
.row .col img.img-with-animation.nectar-lazy:not([srcset]) {
    width: auto;
}
#page-header-wrap{
  
  display:none;
}
#top .sf-menu li ul #menu-item-10079 > a{
	font-size: 16px;
    font-family: Oswald;
    font-weight: bold;
	    margin-bottom: 7px;
    letter-spacing: 2px;
	font-size: 2em !important;
    color: #d6cb57 !important;
}
.flickity-enabled.is-draggable{
	overflow:hidden;
}

#slide-out-widget-area .secondary-header-text{
	display:none;
}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container{
	padding-top:20px;
}
.letter-spacing-3{
    letter-spacing:.3em !important;
      }
.font-weight-400{
  
font-weight: 400 !Important;
}

small{
  
font-size:.8em;
}
.wpcf7 .wpcf7-form{
	padding:15px;
	background-color: rgba(255,255,255,0.8);
}
.text-strong{
	font-weight:700 !important;
}
.ui-tabs-nav > li > a{
      font-family: Oswald;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 24px;
    line-height: 45px;
    font-weight: 400;
}
.text-large{
	font-size:18px;
}
.trip-content{
	background:#fff;
	padding:1em;
	
}
.trip-wrapper p{
	padding-bottom:.5em;
}
.trip-wrapper p.text-large{
	font-size:24px;
	color: rgb(13,179,205);
}
.wpb_wrapper > .trip-image-wrapper{
	margin-bottom:0px;
	background-size:cover;
	height:0px;
	padding-top:100%;
	background-repeat:no-repeat;
	position:relative;
}
.blue-overlay{
	position: absolute;
    width: 80%;
    height: 80%;
    background: rgba(13,179,205,.7);
    top: 10%;
    left: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
	opacity:0;
	transition: all .5s ease;
	
}
.blue-overlay img{
	transform:scale(.4);
	transition: all .4s ease;
}
.trip-wrapper:hover .blue-overlay{
	opacity:1;
}
.trip-wrapper:hover .blue-overlay img{
	transform:scale(1.2);
}
#book-now .flybook-book-now-button{
	font-size: 1.3em;
    padding: 20px 50px;
    color: white;
    cursor: pointer;
    background: transparent;
    border: 2px solid #fff;
	-webkit-transform: translateX(0);
    transform: translateX(0);
        transition: all .45s cubic-bezier(0.25,1,0.33,1);
    -webkit-transition: all .45s cubic-bezier(0.25,1,0.33,1);
    position: relative;
	    font-weight: bold;
    letter-spacing: 1.5px;
}
#book-now .flybook-book-now-button:hover, #book-now .flybook-book-now-button:focus, #book-now .flybook-book-now-button:active{
	color: #000;
	background: #fff;
	border-color: #fff;
}
textarea{
	height:125px;
}
.sort-list{
	display: flex;
    margin-left: 0;
	flex-wrap:wrap;
}
.sf-with-ul{
	font-size:1.3em;
}
.sort-list li{
	list-style-type:none;
	margin-bottom:.75em;
	display:inline-block;
}
.sort-list .sea-kayaking{
	display:none;
}
.sort-list li a{
	color: #000;
    padding: 10px;
    border: 1px solid;
	margin-right:15px;
	background:transparent;
	transition: all .3s ease;
	font-size: .8em;
    line-height: 1em;
	text-transform: uppercase;
	display:inline-block;
}
.sort-list li.active a{
	background:#d6cb57;
	border:1px solid #d6cb57;
}
.sort-list li a:hover, .sort-list li a:focus, .sort-list li a:active{
	background:#d6cb57;
}
.sort-list li:last-child a{
	margin-right:0px;
}
.text-bold{
  
  font-weight:600 !Important;
}
.font-size-large h1{
  
font-size:2.5em;
}
.box-header .nectar_icon_wrap{
	position: absolute;
    bottom: 50px;
    transform: translateX(-50%);
}
.blockquote{
  font-family: Libre Franklin;
}
.highlighted h2{
text-align: center;
    background-color: #0DB3CD;
    color: #fff;
    padding: 3px 10px;
    letter-spacing: .3em;
    margin-bottom: 10px;
    display: inline;
    line-height: 2em;
  font-size:1.3em;
}
.nectar-button{
      letter-spacing: 1px;
    text-transform: uppercase;
}
.nectar-button span {
 text-align:center; 
}
#slide-out-widget-area .secondary-header-text {
	margin-left:15px;
	margin-right:15px;
}
body.material .nectar-button.jumbo:not([class*="see-through"]) {
    padding: 8px 20px;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 2px;
}
.object-fit-cover{
     width: 100%;
    height: 100%;
    object-fit: cover;
  } 
.main-content li{
  
   line-height:1.5em;
}
.text-white{
color: #fff !important;
}
.text-yellow{
  color: #d6cb57 !important;
}
.text-largest{
 font-size:4em !important; 
  line-height:1em;
}
p.smaller{
  font-size:smaller;
}
h1 span.vertical-text{
  color: #fff;
    font-weight: 100;
    font-size: .5em;
    transform: rotate(-90deg);
    display: inline-block;
    text-align: center;
    padding-left: 20px;
    text-transform: none;
  line-height:.5em;
}
.team-member{
  object-fit:cover;
  
}
.page-id-4899 .row .col h4{
font-size:1em;
}
.mb-0{
	margin-bottom:0px;
}
.sticky-button{
	position:sticky;
	top:50px;
}
#footer-outer p{
 color: #fff !important; 
}
#footer-outer .widget .textwidget  h3 a, #footer-outer .widget .textwidget  h3{

 font-weight:bold;
  color: #fff !important;
  
}
body #footer-outer #custom_html-2 i{
  font-size:30px;

}
body #footer-outer #custom_html-2 a{
 padding:.5em; 
}
#footer-outer #text-9 a.btn{
  background: #d4c957;
    color: #05122d !important;
    width: 220px;
    text-align: center;
    margin-bottom: 1em;
    font-family: Oswald;
    font-size: 1.2em;
  display:inline-block;
}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container{
	height: auto !important;
}
.fixed{
	position:fixed;
	z-index:9999;
}
.sticky-navigation ul{
	list-style-type: none;
    margin-left: 0;
 
	
}
.testimonial_slider:not([data-style*="multiple_visible"]) blockquote{
	font-size:18px;
}
.sticky-navigation ul li a{
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
	}
body:not([data-header-format="left-header"]) #top nav >ul >.megamenu >ul >li >a.sf-with-ul,
body:not([data-header-format="left-header"]) #top nav >ul >.megamenu >ul >li >ul >.has-ul >a.sf-with-ul{
	font-size:16px;
	    font-family: Oswald;
		font-weight:bold;
}
nav >ul >.megamenu >ul .italy, nav >ul >.megamenu >ul .popular{
	background: #0db3cd;
    padding: 20px !important;
}
 .menu-item-10748 a:after {
        font-family: FontAwesome;
	font-weight: 400; 
	content: "\f054";
	padding-left:10px;
  }
  
body #header-outer #top nav > ul >.megamenu .menu-item-10983.has-ul .sub-menu .menu-item-10984 > a:hover, body #header-outer #top nav > ul >.megamenu .menu-item-10983.has-ul .sub-menu .menu-item-10984 > a:focus, body #header-outer #top nav > ul >.megamenu .menu-item-10983.has-ul .sub-menu .menu-item-10984 > a:active{
	background:transparent !important;
}
#top .sf-menu li ul .italy .current-menu-item.menu-item-10679 > a, #top .sf-menu li ul .popular .current-menu-item.menu-item-10984 > a{
background: #0db3cd !important;
}
nav >ul >.megamenu >ul .text-large .sf-with-ul{
	font-size:2em !important;
	line-height:1.1em !important;
}
.text-strong a{
	font-weight: 700 !important;
}

 body:not([data-header-format="left-header"]) #top nav > ul > .megamenu > ul > li > ul > .has-ul.text-yellow > a.sf-with-ul,
 #header-outer:not([data-format="left-header"]) #top nav > ul > .megamenu ul ul .current-menu-item.has-ul.text-yellow > a, 
 #header-outer:not([data-format="left-header"]) #top nav > ul > .megamenu ul ul .current-menu-ancestor.has-ul.text-yellow > a,
 body:not([data-header-format="left-header"]) #top nav >ul >.megamenu >ul >li.text-yellow >a{
	color: #d6cb57 !important;
}
.text-white h3{
	color: #fff;
}

 body #top nav >ul >.megamenu > ul > li > ul >li.text-yellow.menu-item-10748 a,
  #header-outer:not([data-format="left-header"]) #top nav > ul > .megamenu > ul > .current-menu-ancestor.menu-item-has-children.text-yellow > a{
	color: #d4c957 !important;
}
.background-yellow h3{
	background-color: #d4c957;
}
.inline-block h3{
	display:inline-block;
	text-align: center;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-size: 1.6em;
}
.sticky-nav ul li{
	list-style-type: none;
}
.sticky-nav ul li a{
	    padding: 15px 30px;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.blog_next_prev_buttons{
	margin-top:0px;
}
.single .container > .row{
	padding-bottom: 0;
}
.trip-wrapper, .wpb_row >.span_12 >.column_container.trip-wrapper:last-child{
	margin-bottom:2em;
}
.trip-wrapper .wpb_wrapper{
	    display: flex;
    
    flex-direction: column;
    flex-grow: 1;
}
.trip-content{
	display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.trip-content .nectar-button{
    align-self: flex-start;
   
    margin-top: auto;
    width: auto;
}

body[data-header-resize="1"].single-trips .container-wrap, body[data-header-resize="1"].single-camps .container-wrap, 
body[data-header-resize="1"].single-international .container-wrap, body[data-header-resize="1"].single-classes .container-wrap{
	padding-top:0px;
}
.single-trips .post-area, .single-camps .post-area, .single-international .post-area, .single-classes .post-area{
	margin-top:0px;
}
.flickity-slider .equal-heights .vc_column-inner, .flickity-slider .equal-heights .vc_column-inner > .wpb_wrapper{
	height:100%;
}
html body .full-width-content.vc_row-fluid .flickity-slider .wpb_column{
	padding-left:15px;
	padding-right:15px;
}
.home .flickity-enabled .flickity-prev-next-button{
	background-color: rgb(13,179,205) !important;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
	width: 50px;
    height: 50px;
	border: 0px;
}
.home .flickity-enabled .flickity-prev-next-button path{
	fill: #fff;
}
body .nectar-button.small{
	font-weight:bold !important;
}
.home .flickity-enabled .flickity-prev-next-button.previous{
	left:0px;
}
.home .flickity-enabled .flickity-prev-next-button.next{
	right:0px;
}
.gift-certs .vc_column-inner .nectar-flickity.nectar-carousel .flickity-viewport{
	margin-top:45px;
}
.gift-certs .cell .inner-wrap{
	display:flex;
	flex-direction:column;
	align-items:flex-start;
}
.gift-certs .cell .inner-wrap .nectar-button{
	margin-top:auto;
}
.single  .page-submenu .mobile-menu-link {
	display:none;
}
body.single .page-submenu li a{
	padding-left:20px;
	padding-right:20px;
	background: #0DB1CB;
	text-transform:uppercase;
	    opacity: 1;
		text-align:center;
}
body.single .page-submenu ul {
	top:0;
}
body.single .page-submenu{
	min-height:35px;
}
.page-id-9096 img.equal-heights{
    object-fit: contain;
    max-height: 100px;
	}
.partners .vc_row.vc_row-flex>.span_12, .material .partners  .wpb_row, .partners.vc_row.vc_row-o-equal-height>.span_12>.wpb_column >.vc_column-inner >.wpb_wrapper{
	height:100%;
}
[type="radio"]:checked, [type="radio"]:not(:checked), [type="checkbox"]:checked, [type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
span.wpcf7-list-item-label::before, span.wpcf7-list-item-label::after {
    content: " ";
}
[type="checkbox"]:checked + .wpcf7-list-item-label, [type="checkbox"]:not(:checked) + .wpcf7-list-item-label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 30px;
    display: inline-block;
	color: #555;
}

body[data-form-submit="regular"] .container-wrap .wpcf7-form input[type=submit]{
	font-size: 1.5em;
    letter-spacing: 1px;
    padding: 10px 35px !important;
	display:block;
	margin:auto;
	margin-top:2em;
}
[type="checkbox"]:not(:checked) + .wpcf7-list-item-label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 18px;
    height: 18px;
    background-color:#555;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
span.wpcf7-list-item {
	margin:0;
}
body .grecaptcha-badge {
    z-index: -1;
}
[type="checkbox"]:checked + .wpcf7-list-item-label:after, [type="checkbox"]:not(:checked) + .wpcf7-list-item-label:after {
    content: '\f00c';
    font-family: FontAwesome;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0px;
    left: 0px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #000;
    font-size: 16px;
	opacity:0;
}
[type="checkbox"]:checked + .wpcf7-list-item-label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
#footer-widgets .wpcf7 .wpcf7-form{
	background-color: transparent;
	padding:0;
}
#footer-outer #footer-widgets .col input[type=email] {
	background: #fff;
}
#footer-outer #footer-widgets .wpcf7 .wpcf7-form p{
	display:flex;
}
#footer-outer #footer-widgets .wpcf7 .wpcf7-response-output{
	padding:0px;
	border:0px;
	background-color: transparent;
	margin:0;
	margin-top:10px;
	
}
input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date], .material.woocommerce-page[data-form-style="default"] input#coupon_code {
	border-radius:0px;
}
input[type=submit], button[type=submit], input[type="button"] {
	border-radius: 0px;
}

.modal .modal-content, .modal iframe{
	width:100%;
	height:100%;
}
.modal {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #fff;
  z-index: 999999999;
  opacity:1;
  display:none;
  
}



.modal .close {
      position: fixed;
    top: 0px;
    right: 0px;
    z-index: 999;
    cursor: pointer;
    color: #fff;
    background: #0db3cd;
    font-size: 3em;
    line-height: 1;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  
}
html.overflow-hidden{
	overflow-Y:hidden;
}

.simcal-calendar {
	background: #fff;
}
.nectar-flickity:not(.masonry) .flickity-slider .cell img{
	object-fit:cover;
	max-height:45vh;
	height:45vh;
}
.gift-certs .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button {
	top:40%;
}

.grecaptcha-badge{
	display:none !important;
}
.filter-posts{
	overflow:hidden;
}
.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}
.like-h3{
	font-family: Oswald;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
}
.sf-menu .check-availability.menu-item .menu-title-text{
	background: #0db3cd;
    padding: 10px 15px;
    font-weight: bold;
    display: inline-block;
    margin-top: 15px;
}
@media only screen and (min-width: 1000px){
	.sticky-navigation ul{
	list-style-type: none;
    margin-left: 0;
    display: flex !important;
    justify-content: space-around;
	
}

.modal-wrapper{
	width: 80vw;
        height: 100%;
    overflow: visible;
}
.highlighted h2{

    line-height: 2.5em;
  font-size:1.5em;
}




#header-outer[data-format="default"] #top .span_9, #header-outer[data-format="default"] #top .span_9 nav{


	flex-grow:1;
}
#header-outer[data-format="default"] #top .span_9 nav .sf-menu:first-child{
	display: flex;
    flex-grow: 1;
    justify-content: space-evenly;
	
}
html body .full-width-content.vc_row-fluid .flickity-slider .wpb_column{
	padding-left:3%;
	padding-right:3%;
}
}
@media only screen and (max-width: 999px) and (min-width: 690px){
	.justify-center.vc_row-fluid > .span_12{
		justify-content:center;
	}
	body .vc_row-fluid.justify-center .vc_col-sm-2{
		margin-left:0px;
	}
}
@media only screen and (min-width: 690px){
body[data-form-submit="regular"] .container-wrap .wpcf7-form input[type=submit]{
	float: right;
    font-size: 1.3em;
    letter-spacing: 1px;
    padding: 5px 25px !important;
	margin-top:0px;
}
}
@media only screen and (max-width: 1000px){
.single.material .blog_next_prev_buttons {
    margin-top: 0;
}
body #footer-outer a {
	display:inline-block;
	margin-bottom:8px;
}
body #footer-outer #custom_html-2 a {
    margin:4px;
}
}
@media only screen and (max-width: 690px){
	.max-width-100{
	max-width:150px !important;
	
	}
	.gift-certs .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
		right:0px;
	}
	.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
		left:0px;
	}
	.text-largest {
		font-size:3em !important;
	}
	.gift-certs .nectar-flickity:not(.masonry) .flickity-slider .cell {
		width:100%;
	}
	.box-header .wpb_wrapper h2.vc_custom_heading {
		font-size:32px !important;
		padding-top:1em;
		font-weight:bold;
	}
}
@media only screen and (max-width: 575px){
html.overflow-hidden .modal {
	overflow-y:hidden;
}
.modal-wrapper {
    width: 80vw;
    height: 80vh;
	margin:auto;
	margin-top:10vh;
	
}

}